[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel-2.6.0-test9 / nfs warning

On Sat, 01 Nov 2003 20:07:03 +0100, Elimar Riesebieter wrote:

> Hi all,
> just a new qustion for using 2.6.0-test9:
> dmesg shows:
> nfs warning: mount version older than kernel
> util-linux-2.12 is installed and recompiled witin 2.6.0
> Any idea?

Has been this way since test0. A new version of mount should fix it (I
don't have one, too) but this warning does not affect system usability.

Learn to ignore it...


Reply to: